FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Kubuntu User

 
 
LinkBack Thread Tools
 
Old 11-20-2007, 10:37 PM
Jonathan Riddell
 
Default [kubuntu-users] kde4?

On Tue, Nov 20, 2007 at 08:31:05PM +0000, pkaplan1@comcast.net wrote:
> Are there going to be debs for kde4 rc1?

See http://kubuntu.org/

Jonathan

--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 11-21-2007, 02:30 AM
Paul S
 
Default [kubuntu-users] kde4?

Jonathan Riddell said the following on 11/20/2007 06:37 PM:
> See http://kubuntu.org/
>
> Jonathan

When I try to follow the installation instructions for gutsy, I find a
bunch of other packages are being upgraded too. For example,
konversation, scorched3d-data, and a bunch of libs. So, are these
needed for kde4rc1 or is it a mistake that they are in the same archive?


--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 

Thread Tools




All times are GMT. The time now is 11:47 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org